Saltar al contenido principal
PUT
/
crm
/
v3
/
lists
/
folders
/
{folderId}
/
move
/
{newParentFolderId}
Mueve una carpeta
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/folders/{folderId}/move/{newParentFolderId} \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

folderId
string
requerido

El ID de la carpeta que se moverá

newParentFolderId
string
requerido

El ID de la carpeta principal de destino.

Respuesta

successful operation

folder
object
requerido
Última modificación el 5 de junio de 2026